<template>
  <div :id="id">
    <div class="vniro-info">
      <div class="vniro-schild">
        <div v-for="item in vniro.top_subtitle" class="vniro-schild-item" v-html="item"></div>
      </div>
      <h2 v-html="vniro.title "></h2>
      <div class="vniro-description" v-html="vniro.description"></div>
    </div>
    <div class="vniro-img">
      <img :src="vniro.image" alt="" class="vniro-img-bg" />
      <img :src="vniro.top_image" alt="" class="vniro-img-logo" />
    </div>
  </div>
</template>

<script>

export default {
  props: {
    content: {type: Object},
    id: {type: Object}
  },
  data() {
    return {
    };
  },
  computed: {
    vniro(){
      return  this.content
    }
  },
  mounted(){
    // console.log('vniro: ', this.vniro);
  }
};
</script>

<style>
</style>